.container{
    height: 100vh;
    width: 100vw;
    background: rgb(250, 250, 250);
}
.wrapper {
    box-sizing: border-box;
    position: relative;
    margin: 0 auto;
    padding-left: 110px;
    width: 80%;
    min-width: 1000px;
    max-width: 1500px;
    height: auto;
}

.header {
    width: 100%;
    height: 300px;
    background: url('src/assets/headerImgProjects.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transform: scale(1.03);
    filter: blur(5px);
}

.header-text {
    position: absolute;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.4);
    color: white;
    font-weight: bold;
    border: 3px solid #f1f1f1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    width: 80%;
    padding: 20px;
    text-align: center;
}

.header-main {
    position: relative;
    overflow: hidden;
}

.bottom {
    position: relative;
    display: flex;
    flex-direction: row;
}

.data-text{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    top: -90px;
}

.data-person{
    color: #e9e9e9e0;
    position: relative;
    width: 25%;
    height: 600px;
    background: rgb(143,212,210);
    background: linear-gradient(180deg, rgba(143,212,210,1) 0%, rgba(111,255,233,1) 100%);
}

.name{
    display: flex;
    justify-content: center;
    color: rgb(97, 156, 150);
    font-size: 20px;
}

.phone{
    margin-bottom: 15px;
}

.photo{
    position: relative;
    top: -75px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.photo img{
    height: 150px;
    width: 150px;
    border-radius: 50%;
}

ul{
    list-style: none;
}

.roles{
    width: 100%;
    position: relative;
    margin-top: 20px;
    padding-left: 30px;
}

.role-header{
    position: relative;
    left: 0px;
    font-size: 18px;
    font-weight: 700;
    color: rgb(97, 156, 150);
}

.role{
    padding: 10px 0 0 40px;
    font-size: 16px;
    font-weight: 300;
}

.sent-messages{
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
    margin-top: 100px;
    padding-left: 30px;
}

.sent-messages-header{
    position: relative;
    left: 0px;
    font-size: 18px;
    font-weight: 700;
    color: rgb(97, 156, 150);
}

.sent-messages-number{
    padding: 10px 0 0 20px;
    padding-left: 40px;
    font-size: 16px;
    font-weight: 300;
}

.edit-person-data{
    position: relative;
    width: 75%;
    padding: 10px;
    overflow-y: hidden;
    background-color: rgb(248, 248, 248);
    height: 600px;
}

.edit-person-data-header{
    font-size: 18px;
    font-weight: 300;
    margin: 25px;
    border-bottom: 2px solid #ddd;
    padding-bottom: 10px;
    color: rgb(97, 156, 150);
}

.edit-person-data-header span {
    border-bottom: 2px solid #5BC0BE;
    padding-bottom: 10px;
}

.columns {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: row;
}

.column {
    padding: 20px;
    position: relative;
    width: 50%;
    display: flex;
    flex-direction: column;
}

input::placeholder{
    color: #3c6a8536;
    z-index: 10;
}

.edit-input{
    outline: none;
    z-index: 10;
    width: 100%;
    padding: 7px;
    padding-left: 15px;
    margin: 5px 0;
    border: none;
    border-radius: 20px;
    margin-bottom: 10px;
    background:  #72a7e47a;
    font-size: 14px;
    transition: 0.2s;
}

.edit-input:hover{
    background: #5BC0BE;
    transition: 0.2s;
}

.edit-input:focus{
    background: #5BC0BE;
}


.checkboxes {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    font-size: 14px;
}

.checkbox {
    margin-top: 3px;
    margin-left: 0px;
    margin-right: 5px;
}

.checkbox-container {
    display: flex;
    align-items: center;
}

.btn-edit {
    cursor: pointer;
    color: #FFFFFF;
    outline: none;
    z-index: 10;
    width: 15%;
    padding: 7px;
    border: none;
    border-radius: 20px;
    background:  #1B2440;
    font-size: 14px;
    transition: 0.2s;
    margin-left: 20px;
}

.btn-edit:hover{
    background: #5BC0BE;
    transition: 0.2s;
}


.projects{
    position: relative;
    width: 70%;
    padding: 10px;
    background-color: rgb(248, 248, 248);
    height: 600px;
    
    overflow-x: hidden;
}

.projects-body{
    max-height: 80%;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.projects-header{
    font-size: 18px;
    font-weight: 300;
    margin: 25px;
    border-bottom: 2px solid #ddd;
    padding-bottom: 10px;
    color: rgb(97, 156, 150);
}